﻿.rollBox {
	PADDING-BOTTOM: 5px;
	OVERFLOW: hidden;
	WIDTH: 1024px;
	PADDING-TOP: 5px;
	position:static;
	height: auto;
	float: left;
}
.rollBox .LeftBotton {
	CURSOR: pointer;
	FLOAT: left;
	height:46px;
	margin-top:65px;
	width: 27px;
	padding-right: 3px;
}
.rollBox .RightBotton {
	CURSOR: pointer;
	FLOAT: left;
	height:46px;
	margin-top:65px;
	width: 27px;
	padding-left: 3px;
}
.rollBox .Cont {
	FLOAT: left;
	OVERFLOW: hidden;
	WIDTH: 960px;
	height: 200px;
}
.rollBox .ScrCont {
	WIDTH: 10000000px
}
.rollBox .Cont .pic {
	FLOAT: left;
	WIDTH: 238px;
	TEXT-ALIGN: center;
	height: 174px;
	margin-right: 20px;
	background:url(../images/profile_prduct1.png) no-repeat;
}

.curr
{
    filter: Alpha(Opacity=40, Style=0);
    -moz-opacity:0.4;
}
.rollBox #List1 {
	FLOAT: left
}
.rollBox #List2 {
	FLOAT: left
}
